version: "3"

services:
  index:
    container_name: frontend-index
    image: endermanch/index:latest
    environment:
        - NODE_ENV=production
        - PORT=3000
        - HOST=0.0.0.0
    build:
      context: .
    ports:
      - "127.0.0.1:3670:3000"
    restart: unless-stopped
